Author Topic: Exchange Plug-in Question  (Read 4026 times)

0 Members and 1 Guest are viewing this topic.

gumdoc9

  • Guest
Exchange Plug-in Question
« on: August 12, 2005, 08:41:16 PM »
Running SBS 2003 SP1 and Exchange Server 2003 SP1. I have downloaded and run the AVAST SBS Edition with the plug-ins. My concern is with the Exchange Server plug-in. When I open the Resident Protection module, it shows the Exchange 2000/2003 plug in, version 4.6.489. It seems to be running as it's not greyed out and allows me to select the options.

However, nothing is being scanned. Right underneath the words Exchange 2000/2003, it says “The provider is waiting for a subsystem to start”. Is this normal (and, assuming it’s not), how do I get it to protect my Exchange Server? I set it up to scan at the transport level, but that message about it waiting and the fact that zero files have been scanned in an obvious concern.

Any ideas?

Thanks in advance.

kwg

  • Guest
Re: Exchange Plug-in Question
« Reply #1 on: August 12, 2005, 10:13:02 PM »
You are correct that this behavior is not normal.

Try running the Repair option for Avast in Control Panel > Add or Remove Programs.

Ken

gumdoc9

  • Guest
Re: Exchange Plug-in Question
« Reply #2 on: August 12, 2005, 11:49:01 PM »
Thanks...but no-go.  Any other thoughts?